Bug 1291145 - [abrt] gnome-shell: meta_workspace_index(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: meta_workspace_index(): gnome-shell killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c872f1b43418394785ca65518ab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 01:36 EST by Amol
Modified: 2016-12-20 11:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:59:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.86 KB, text/plain)
2015-12-14 01:36 EST, Amol
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details
File: core_backtrace (19.78 KB, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details
File: dso_list (24.17 KB, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details
File: environ (1.55 KB, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details
File: maps (115.21 KB, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details
File: mountinfo (3.42 KB, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details
File: open_fds (3.50 KB, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details
File: proc_pid_status (1019 bytes, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details
File: var_log_messages (1008 bytes, text/plain)
2015-12-14 01:37 EST, Amol
no flags Details

  None (edit)
Description Amol 2015-12-14 01:36:49 EST
Description of problem:
using gedit, firefox with 10-15 tabs open,and using thunderbird to send any email with PGP signature., & has Vuze window open however vuze was in pause state, and two terminal window

Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_workspace_index
executable:     /usr/bin/gnome-shell
global_pid:     9136
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 meta_workspace_index at core/workspace.c:625
 #1 meta_workspace_activate_with_focus at core/workspace.c:483
 #2 meta_window_activate_full at core/window.c:3431
 #3 ffi_call_unix64 at ../src/x86/unix64.S:76
 #4 ffi_call at ../src/x86/ffi64.c:525
 #5 gjs_invoke_c_function at gi/function.cpp:997
 #6 function_call at gi/function.cpp:1319
 #7 js::CallJSNative at /usr/src/debug/mozjs-24.2.0/js/src/jscntxtinlines.h:321
 #8 js::Invoke at /usr/src/debug/mozjs-24.2.0/js/src/vm/Interpreter.cpp:474
 #9 Interpret at /usr/src/debug/mozjs-24.2.0/js/src/vm/Interpreter.cpp:2298

Potential duplicate: bug 1145980
Comment 1 Amol 2015-12-14 01:36:58 EST
Created attachment 1105489 [details]
File: backtrace
Comment 2 Amol 2015-12-14 01:37:00 EST
Created attachment 1105490 [details]
File: cgroup
Comment 3 Amol 2015-12-14 01:37:03 EST
Created attachment 1105491 [details]
File: core_backtrace
Comment 4 Amol 2015-12-14 01:37:07 EST
Created attachment 1105492 [details]
File: dso_list
Comment 5 Amol 2015-12-14 01:37:09 EST
Created attachment 1105493 [details]
File: environ
Comment 6 Amol 2015-12-14 01:37:12 EST
Created attachment 1105494 [details]
File: exploitable
Comment 7 Amol 2015-12-14 01:37:14 EST
Created attachment 1105495 [details]
File: limits
Comment 8 Amol 2015-12-14 01:37:19 EST
Created attachment 1105496 [details]
File: maps
Comment 9 Amol 2015-12-14 01:37:22 EST
Created attachment 1105497 [details]
File: mountinfo
Comment 10 Amol 2015-12-14 01:37:24 EST
Created attachment 1105498 [details]
File: namespaces
Comment 11 Amol 2015-12-14 01:37:27 EST
Created attachment 1105499 [details]
File: open_fds
Comment 12 Amol 2015-12-14 01:37:29 EST
Created attachment 1105500 [details]
File: proc_pid_status
Comment 13 Amol 2015-12-14 01:37:32 EST
Created attachment 1105501 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:13:24 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:59:39 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.